# translation of libtaskbar.po to Hebrew
# KDE Hebrew Localization Project
# Translation of libtaskbar.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2000-2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2004-06-30 00:13+0000\n"
"Last-Translator: Diego Iastrubni <elcuco@kdemail.net>\n"
"Language-Team: Hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "אף פעם"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "כאשר שורת המשימות מלאה"

#: taskbar.cpp:200
msgid "Always"
msgstr "תמיד"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "כניסה הבאה בשורת משימות"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "כניסה קודמת בשורת משימות"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "שונה"
